GearmanTask::isKnown
GearmanTask::jobHandle
GearmanTask
PHP Manual

# GearmanTask::isRunning

(PECL gearman >= 0.5.0)

GearmanTask::isRunning — Test whether the task is currently running

### Description

public bool GearmanTask::isRunning ( void )

Indicates whether or not this task is currently running.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the task is running, `FALSE` otherwise.

GearmanTask::isKnown
GearmanTask::jobHandle
GearmanTask
PHP Manual